CESA-2008:0006 Moderate CentOS 4 x86_64 httpd - security update
Posted on: 01/15/2008 08:32 PM

CentOS Errata and Security Advisory 2008:0006

https://rhn.redhat.com/errata/RHSA-2008-0006.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
httpd-2.0.52-38.ent.centos4.2.x86_64.rpm
httpd-devel-2.0.52-38.ent.centos4.2.x86_64.rpm
httpd-manual-2.0.52-38.ent.centos4.2.x86_64.rpm
httpd-suexec-2.0.52-38.ent.centos4.2.x86_64.rpm
mod_ssl-2.0.52-38.ent.centos4.2.x86_64.rpm

src:
httpd-2.0.52-38.ent.centos4.2.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080006_moderate_centos_4_x86_64_httpd__security_update.html)